Update of the ARPOCsPro is available. NinjaTrader 8.0.19.0 required